<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5nu-dk-c5b.ibShadowedToolTip</key>
	<string>Establecer el origen del desenfoque en el Canvas</string>
	<key>Xo9-v4-tfX.alternateTitle</key>
	<string>Terminar edición</string>
	<key>Xo9-v4-tfX.title</key>
	<string>Editar origen</string>
</dict>
</plist>
